<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!DOCTYPE pwmd [
<!ELEMENT pwmd (element)>
<!ATTLIST element _name CDATA #REQUIRED>
]>
<pwmd _mtime="1467500709" _acl="nobody">
  <element _name="a" _acl="nobody" _mtime="1467500591" _ctime="1467500209"><element _name="b" _acl="nobody" _mtime="1467500600" _ctime="1467500209"><element _name="c" _acl="nobody" _mtime="1467500343" _ctime="1467500209" _target="c"/>a_b_value</element>a_value</element>
  <element _name="b" _acl="nobody" _mtime="1467500354" _ctime="1467500219" _target="a"/>
  <element _name="bad_target" _acl="nobody" _mtime="1467500313" _ctime="1467500228" _target="non-existant"/>
  <element _name="target-loop-a" _acl="nobody" _mtime="1467500272" _ctime="1467500232" _target="target-loop-b"/>
  <element _name="target-loop-b" _acl="nobody" _mtime="1467500291" _ctime="1467500236" _target="target-loop-a"/>
  <element _name="c" _acl="nobody" _mtime="1467500614" _ctime="1467500246"><element _name="d" _acl="nobody" _mtime="1467500399" _ctime="1467500246" _target="d"/>c_value</element>
  <element _name="d" _acl="nobody" _mtime="1467500575" _ctime="1467500253"><element _name="e" _acl="nobody" _mtime="1467500524" _ctime="1467500253">d_e_value</element>d_value</element>
  <element _name="no-such-user" _acl="no-such-user" _mtime="1467500700" _ctime="1467500680"/>
</pwmd>
